@charset "utf-8";
/* CSS Document */
@import url(grid/grid.css);
@import url(font.css);
@import url(animation.css);
@import url(mixup/mixup.css);

/*@import url("gallery/jquery.fancybox.css");
@import url("select/select_menu.css");
@import url("select/uniform.default.css");
@import url("product_details/product_details.css");*/





*{ /*-webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -ms-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease;*/ font-size:12px; color:#777777; font-family: 'futura_bk_btbook';}

a{ color:#7aaf49; font-size:inherit;}
a:hover{ color:#000;}

.heading_box{width:660px; float:left; height:auto; background:#bbbbbb; padding:15px;}
h1, h2, h3, h4, h5, h6{margin:0px; padding:0px; font-weight:normal !important;}


h1{font-family:'noticia_textitalic'; font-size:38px; color:#3d58a0; margin:0px 0px 10px 0px; font-weight:normal;}
h2{font-family:'futura_bk_btbook'; font-size:33px; color:#3d58a0; margin:0px 0px 10px 0px; font-weight:normal;}
h3{font-family:'futura_bk_btbook'; font-size:28px; color:#3d58a0; margin:0px 0px 10px 0px; font-weight:normal;}
h4{font-family:'futura_bk_btbook'; font-size:25px; color:#3d58a0; margin:0px 0px 10px 0px; font-weight:normal;}
h5{font-family:'futura_bk_btbook'; font-size:20px; color:#3d58a0; margin:0px 0px 10px 0px; font-weight:normal; text-transform:uppercase;}
h6{font-family:'futura_bk_btbook'; font-size:20px; color:#3d58a0; margin:0px 0px 10px 0px; font-weight:normal;}

.inner_banner h1 {
    color: #fff;
    font-family: "futura_bk_btbook";
    font-size: 38px;
    font-weight: normal;
    margin-bottom: 10px;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
}

p{ font-size:17px; color:#4d4d4d; font-family: 'futura_bk_btbook'; margin-bottom:25px; line-height:23px;}
p i{ }

p b{ }


.m_b{margin-bottom:0px !important;}


h4 .action{ height:17px; overflow:hidden; width:16px; position:absolute; top:5px; right:10px;}
h4 #callback1{ display:none; /*background:url(../images/expand-arrow.png) no-repeat;*/ width:16px; height:17px; border:0; outline:0; cursor:pointer; float:right; right:0; top:0;}
h4 #callback2{ display:none; /*background:url(../images/expand-arrow.png) no-repeat 0 -17px;*/ width:16px; height:17px; border:0; outline:0; cursor:pointer; float:right; right:0; top:0;}




input[type="text"], input[type="password"]{border:none;}
input[type="submit"]{border:none;}
textarea{border:none;}

.common_list_box{width:200px; float:left; height:auto; margin:0px 25px 0px 0px;}

ul{width:auto; height:auto; margin:0px; padding:0px; font-family: 'futura_bk_btbook'; margin:0 0 20px;}
ul li{width:auto; height:auto; margin:0px; list-style:none; background:url(../images/default-li-arrow.png) no-repeat 0 6px; padding:0 0 0 13px; margin-bottom:5px; font-size:17px; color:#2c2c2c; font-family: 'futura_bk_btbook';}
ul li ul{ margin-left:10px;}
ul li ul li{background:url(../images/default-li-arrow-1.png) no-repeat 0 6px; padding:0 0 0 15px; color:#5d5d5d; font-size:16px;}
ul li ol{ padding:0 0 0 25px;}
ul li ol li{ list-style:decimal outside; background:none; padding:0; color:#5d5d5d; font-size:16px;}


ol{ padding:0; font-family: 'futura_bk_btbook';}
ol li{ list-style:decimal outside; background:none; margin-bottom:5px; font-size:17px; color:#4d4d4d; font-family: 'futura_bk_btbook';}
ol li ol{ padding:0 0 0 25px;}
ol li ol li{ list-style:decimal outside; background:none; padding:0 0 0 0; color:#5d5d5d; font-size:16px;}
ol li ul{ margin-left:10px;}
ol li ul li{background:url(../images/default-li-arrow-1.png) no-repeat 0 6px; padding:0 0 0 15px; color:#5d5d5d; font-size:16px; list-style:none;}



.table_box { float: left; height: auto; margin: 30px 0px 30px 0px; width: 660px;}
table{border-collapse:collapse;}
table th{font-family: 'futura_md_btbold'; font-size:17px; color:#4d4d4d; text-align:center; background:#d7d7d7; font-weight:normal; padding:10px !important; border-collapse:collapse; border:solid 1px #a8a8a8;}
table td{ font-family: 'futura_bk_btbook'; font-size:16px; color:#393939; font-weight:normal; padding:10px !important;  border-collapse:collapse; border:solid 1px #a8a8a8; vertical-align:top;}


img{ max-width:100%;}


label input{ margin-right:5px !important; float:left;}

.p_logo{padding-right:0px !important;}
.p_cart{padding-right:0px !important;}
.p_r{padding-right:0px !important;}
.p_f{padding:0px 0px 0px 20px !important;}
.p_p_t{padding:0px 10px 15px 10px !important;}
.p_list_1{padding:15px 0px 15px 0px !important;}
.p_list{padding:15px 10px 15px 10px !important;}
.p_step3{padding:15px 0px 15px 0px !important;}


.pad_0{padding:10px 0px 10px 0px !important;}
.mrg_bottom{margin-bottom:10px;}

@media only screen and (max-width: 768px)
{
.p_logo{padding-right:20px !important;}
.p_r{padding-right:20px !important;}
.p_cart{padding-right:20px !important; padding-top:0px !important;}
.p_g_k_w{display:none !important;}
.p_f{padding:0px 20px 0px 20px !important;}
.p_list_1{padding:15px 20px 15px 0px !important}
.p_step3{padding:15px 10px 15px 0px !important;}

.table_box{ width:100%;}
.table-responsive {
    margin-bottom: 15px;
    overflow-x: scroll;
    overflow-y: hidden;
    width: 100%;
}
}



@media only screen and (max-width: 767px)
{
.p_list_1{padding:15px 20px 15px 20px !important}
.p_step3{padding:15px 10px 15px 10px !important;}

.category-wrape h3{ background:#007DC3;}
h4 #callback1{ display:block;}
h4 #callback2{ display:block;}

.pad_0{padding:0px !important;}
}





@media only screen and (max-width: 480px)
{

}



@media only screen and (max-width: 360px)
{

}



@media only screen and (max-width: 320px)
{
}